<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120906</CreaDate><CreaTime>12011500</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{DB31A705-800A-453F-A4CB-8473BE7B096A}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusCA\Distribution\Folder08\NHDPlusCA\NHDPlus18\NHDPlusFdrNull18b\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusCA\Distribution\Folder08\NHDPlusCA\NHDPlus18\NHDPlusFdrNull18b\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusCA\Final_Ed1\NHDPlusCA\Working\BuildRefresh18_hydrodem2012011116151260\hydrodem18b\fdrnull</srcused><procdate Sync="TRUE">20120906</procdate><proctime Sync="TRUE">12011500</proctime></procstep></lineage></dataqual></metadata>
